---
title: "Unschedule a campaign"
slug: "unschedule-a-campaign"
abstract: "Describes the request and response details of this Sitecore Send API endpoint to unschedule a campaign that is scheduled for delivery."
---
# Unschedule a campaign

`POST /campaigns/{CampaignID}/unschedule.{Format}`

Removes a previously scheduled date and time for delivering a campaign. If already queued, the campaign is sent immediately.

## Request

| Parameter | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| CampaignID | path | string | true | The ID of the campaign that you want to unschedule. |
| Format | path | string | true | The supported file format for getting a response.Possible values: json and xml. |
| apikey | query | string | true | The API key of your account. |

```http
POST https://{hostname}/v3/campaigns/{CampaignID}/unschedule.{Format}?apikey=
```

```curl
curl --include \\
     --request POST \\
     --header "Content-Type: application/json" \\
     --header "Accept: application/json" \\
     'https://{hostname}/v3/campaigns/{CampaignID}/unschedule.{Format}?apikey='
```

## Response

| Status | Description | Headers | Schema |
| --- | --- | --- | --- |
| 200 OK | The request is successful. | Content-Type:application/jsonAccept:application/json | N/A |

```json
{
  "Code": 0,
  "Error": null,
  "Context": null
}
```

-   `Code` - the response message. This is `0` if successful.
    
-   `Error` - the response error message. This is `null` if successful.
    
-   `Context` - this is `null` if successful.